ubuntu-html5-container_0.1.2+16.04.20160203-0ubuntu1_i386.deb


Advertisement

Description

ubuntu-html5-container - Ubuntu HTML5 QML container component for HTML5 touch apps

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ubuntu-html5-container
Package version: 0.1.2+16.04.20160203
Package release: 0ubuntu1
Package architecture: i386
Package type: deb
Installed size: 63 B
Download size: 16.32 KB
Official Mirror: archive.ubuntu.com
This package contains the Ubuntu HTML5 QML component used to embed HTML5 apps at runtime.

    Download

    Source package: ubuntu-html5-theme

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ubuntu-html5-container deb package:
      # sudo apt-get install ubuntu-html5-container

    Files

    • /usr/bin/ubuntu-html5-app-launcher
    • /usr/lib/i386-linux-gnu/qt5/qml/Ubuntu/WebApps/WebAppContainer.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/Ubuntu/WebApps/qmldir
    • /usr/share/doc/ubuntu-html5-container/changelog.Debian.gz
    • /usr/share/doc/ubuntu-html5-container/copyright
    • /usr/share/ubuntu-html5-app-launcher/qml/main.qml

    Changelog

    2016-02-03 - Alexandre Abreu <alexandre.abreu@canonical.com> ubuntu-html5-theme (0.1.2+16.04.20160203-0ubuntu1) xenial; urgency=medium * Merge fix branches

    2015-06-04 - CI Train Bot <ci-train-bot@canonical.com> ubuntu-html5-theme (0.1.2+15.10.20150604-0ubuntu1) wily; urgency=medium [ Alexandre Abreu ] * Fix AP tests and tab selection issue (LP: #1439701) [ CI Train Bot ] * New rebuild forced.

    2015-05-20 - CI Train Bot <ci-train-bot@canonical.com> ubuntu-html5-theme (0.1.2+15.10.20150520-0ubuntu1) wily; urgency=medium [ Alexandre Abreu ] * Fix gallery & component showcase (LP: #1450614) * Fix page actions; no need to create actions when none is defined (LP: #1455622) * Update debian/control to remove qt private package deps; Rely on Qt 5.4's new API (LP: #1387537) [ CI Train Bot ] * New rebuild forced. [ David Barth ] * Add a command line tool to maintain a theme installation in an html5 project (LP: #1451937)

    2015-04-10 - CI Train Bot <ci-train-bot@canonical.com> ubuntu-html5-theme (0.1.2+15.04.20150410-0ubuntu1) vivid; urgency=medium [ Alexandre Abreu ] * Remove QtWebkit support code (LP: #1362640) [ CI Train Bot ] * New rebuild forced.

    2015-04-09 - CI Train Bot <ci-train-bot@canonical.com> ubuntu-html5-theme (0.1.2+15.04.20150409.1-0ubuntu1) vivid; urgency=medium [ Daniel Holbach ] * Add ubuntu-html5-ui-toolkit-doc package, so we can more easily update developer.ubuntu.com/api. Not all node dependencies for generating the docs are packaged. To update the docs locally, run the ./update-docs script in the top-level directory.

    2015-03-04 - CI Train Bot <ci-train-bot@canonical.com> ubuntu-html5-theme (0.1.2+15.04.20150304-0ubuntu1) vivid; urgency=medium [ Alexandre Abreu ] * revert revision 196: push to trunk instead of usual landing [ CI Train Bot ] * New rebuild forced. [ David Barth ] * Fixes Uncaught ReferenceError: ActionBar is not defined [ daker ] * Removed ActionsBar deps Fixed the back button in PageStack Fixed PageStack actions (LP: #1427729, #1427909)

    2015-02-19 - CI Train Bot <ci-train-bot@canonical.com> ubuntu-html5-theme (0.1.2+15.04.20150219-0ubuntu1) vivid; urgency=medium [ daker ] * New Ubuntu HTML5 header [ Adnane Belmadiaf ] * New Ubuntu HTML5 header [ CI Train Bot ] * New rebuild forced.

    2015-02-13 - Timo Jyrinki <timo-jyrinki@ubuntu.com> ubuntu-html5-theme (0.1.2+15.04.20150122-0ubuntu2) vivid; urgency=medium * No-change rebuild against Qt 5.4.0.

    2015-01-22 - Ubuntu daily release <ps-jenkins@lists.canonical.com> ubuntu-html5-theme (0.1.2+15.04.20150122-0ubuntu1) vivid; urgency=low [ Ubuntu daily release ] * New rebuild forced [ Alexandre Abreu ] * Port AP tests to python3 (blocking all other landings for fixes on the project) (LP: #1369655) * Merge lp:~ya-bo-ng/ubuntu-html5-theme/popover-update & fixes

    2015-01-15 - Ubuntu daily release <ps-jenkins@lists.canonical.com> ubuntu-html5-theme (0.1.2+15.04.20150115.2-0ubuntu1) vivid; urgency=low [ Alexandre Abreu ] * Meta branch that contains those bug fixes (easier to land): [ daker ] * Added timer to hide the toolbar (LP: #1293899, #1292109) [ David Barth ] * Fix a few small typos in the docs * Make sure to add the header after it's created * Remove the strict cordova-2.8 dependency, which is not supported anymore (LP: #1409656) [ Ubuntu daily release ] * New rebuild forced

    Advertisement
    Advertisement